/*--- shadow CSS ---*/
.shadow {
	-moz-box-shadow: 0px;
	-webkit-box-shadow: 0px;
	box-shadow: 0px;

	border: 1px #EEE solid; 
}


.dealImageConatiner{
	float: left; 
	width: 289px;
}

.dealContainerX2{
	float: left; 
	width: 317px;
	cursor: pointer;
}


.sliderDivContainer{
	float: left; 
	text-align: left; 
	padding:6px; 
	width: 194px; 
	height: 78px; 
	margin-top: 5px; 
	margin-left: 4px; 
	margin-right: 5px; 
}